<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<!-- Code de Logo -->
  <xsl:template name="bs-logo">
    <fo:block>
      <fo:external-graphic src="url('logo_ulr.jpg')" height="25mm"/>
    </fo:block>
  </xsl:template>
<!-- Code de logo : END -->
</xsl:stylesheet>